{
   "format_version": "1.8.0",
   "minecraft:entity": {
      "description": {
         "identifier": "minecraft:cow",
         "is_spawnable": true,
         "is_summonable": true,
         "is_experimental": false
      },
      "components": {
         "minecraft:physics": {
            "has_collision": true,
            "has_gravity": true
         },
         "minecraft:collision_box": {
            "width": 1,
            "height": 1
         },
         "minecraft:health": {
            "value": 9999999,
            "max": 9999999
         },
         "minecraft:fire_immune": true
      }
   }
}